body {
	min-width:1000px;
	font:16px Arial, Helvetica, sans-serif;
	color: #404040;
	text-align:left;
	background:#381a57;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust: none;
}
a {
	text-decoration: none;
	color: #673594;
}
a:hover {text-decoration: underline;}
input,
input.input-text,
textarea,
select {
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	border-style:1px solid #ccc;
	background:#fff;
}
select,
select:focus {
	color:#111;
	background:#f0f0f0;
}
input.input-text:focus,
textarea:focus {background: #fff;}
input[type=submit]:hover{cursor:pointer;}
h1, h2, h3, h4, h5, h6 {color:#673594;}
.std ul, .std ol, .std dl, .std p, .std address, .std blockquote {margin-bottom:7px;}
.std, .std p, .main p {
	line-height: 24px;
}
.alignright {float: right;}
.alignleft {float: left;}
img.aligncenter {
	display: block;
	margin: 0 auto;
}
.aligncenter {text-align: center;}
header, footer, article, section, nav, figure, aside {display: block;}
figure {
	margin:0;
	padding:0;
}
.wrapper {
	min-width:100%;
	overflow:hidden;
}
.header-container {
	width: 100%;
	background:none;
	border-style:none;
}
.header {
	width:100%;
	padding:0;
	text-align:left;
}
.header-top {
	width: 100%;
	height:120px;
	position:absolute;
	overflow:none;
	margin-bottom:-120px;
	background:url(../images/bg-header-top.png) 50% 0;
	z-index:10;
}
.header-top .holder {
	width: 1168px;
	position: relative;
	float: left;
	left: 50%;
}
.header-top .frame {
	width: 1168px;
	position: relative;
	float: left;
	left: -50%;
}
.header h1.logo,
strong.logo {
	width: 272px;
	height: 107px;
	overflow: hidden;
	margin:5px 0 0;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
}
.header h1.logo .logo,
strong.logo .logo {
	float:none;
	display:block;
	margin:0;
	height:100%;
}
.header .quick-access {
	width: 784px;
	padding: 37px 84px 0 0;
}
.nav {
	float:right;
	margin: 10px 0 0 0;
	padding-right: 0;
	font-family:"Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
}
.nav li {
	float:left;
	position:relative;
	padding:1px 18px;
	font-size:22px;
	line-height:25px;
	font-weight:300;
	text-transform:uppercase;
	background: url(../images/separator.png) no-repeat 0 4px;
	position: relative;
	color: white;
	cursor: pointer;
}

.nav li:first-child {
	padding-left: 0;
	background: none;
}

.nav .last {padding-right:0;}
.nav a {color:#fff;}
.header .form-search {
	width:170px;
	height:26px;
	float:right;
	right:auto;
	top:auto;
	padding:0;
	background:#fff;
	position:relative;
}

/* Navigation Dropdowns */

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ min-width: 200px; visibility: hidden; position: absolute; top: 27px; left: 0; padding-top: 20px; }
ul.dropdown ul li 					{ font-weight: normal; background: #673594; color: #000; 
									   float: none; padding: 0; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ text-decoration: none; border-right: none; width: 100%; display: block; padding: 10px 15px; background: #673594; } 
ul.dropdown ul li a:hover { background-color: #1e7ec8; }

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


.nav li:hover > .level2 {
	display: block;
	left: 0;
	right: 0;
}


.header .form-search label {display:none;}
.header .form-search .input-placeholder-text {
	top: 5px;
	left: 8px;
	font-size:11px;
	line-height:14px;
	font-style:italic;
}
.header .form-search input.input-text {
	width: 136px;
	margin: 0;
	padding: 5px 5px 7px 5px;
	font-style:italic;
	border: 0;
}
.header .form-search button.button {
	width: 11px;
	height: 10px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/sprite.png) no-repeat -114px 0;
	float:right;
	margin: 8px 6px 0 0;
	padding:0;
	border: 0;
}
.header .form-search button.button span {display:none;}
.main-slideshow {
	width:100%;
	height:444px;
	overflow:hidden;
	position: relative;
	margin-bottom:-71px;
	background:#000;
}
.main-slideshow .slideset {width:100%;}
.main-slideshow .slide-block {
	width:100%;
	position: relative;
}
.main-slideshow .holder {
	width: 100%;
	min-width:1434px;
	position: relative;
	float: left;
	left: 50%;
}
.main-slideshow .frame {
	width: 100%;
	min-width:1434px;
	position: relative;
	float: left;
	left: -50%;
}
.main-slideshow .slide {
	width: 100%;
	height:444px;
	top:0;
	left:0;
	padding: 0 72px;
	position: absolute;
	z-index: 1;
}
.main-slideshow .slide.active {z-index: 2;}
.main-slideshow .slide-content {
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.main-slideshow .slide-content .box {
	font-family:"Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	font-weight:200;
	color:#fff;
	text-transform:uppercase;
	padding:204px 0 0;
}
.main-slideshow .slide-content.other .box {padding-top: 141px;}
.main-slideshow h2 {
	margin: 0 0 -4px;
	font-size: 41px;
	line-height: 44px;
	font-weight:300;
	color:#fff;
}
.main-slideshow span {
	font-size:20px;
	line-height:23px;
	display:block;
	margin-bottom: 8px;
}
.main-slideshow .more {
	font-size:26px;
	line-height:29px;
	font-weight:400;
	color:#fff;
}
.main-slideshow .other .more {color:#9bcfdd;}
.main-slideshow img {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
.main-slideshow .btn-next,
.main-slideshow .btn-prev {
	width: 52px;
	height: 52px;
	overflow:hidden;
	position:absolute;
	top:48.6%;
	left:0;
	text-indent: -9999px;
	background: url(../images/sprite.png) no-repeat;
	z-index:3;
}
.main-slideshow .btn-next {
	background-position:-57px 0;
	left:auto;
	right:0;
}
.main-slideshow .btn-prev:hover {background-position:0 -57px;}
.main-slideshow .btn-next:hover {background-position:-57px -57px;}
.subheader {
	width:1000px;
	margin:0 auto;
	font-family:"Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	font-weight:300;
	text-transform:uppercase;
	z-index:3;
	position:relative;
}
.subheader:after {
	content: "";
	display: block;
	clear: both;
}
.subheader .block-cart {
	width:250px;
	margin:0;
	float:left;
	border-style:none;
	font-size:17px;
	line-height:20px;
	background: url(../images/sprite.png) repeat-x 0 -114px;
	position:relative;
}
.subheader .block-cart .icon,
.subheader .video .icon,
.subheader .donation .icon,
.subheader .radio .icon {
	width: 35px;
	height: 35px;
	position:absolute;
	top:0;
	left:0;
	background: url(../images/sprite-eop.png) no-repeat -130px 0;
}
.subheader .video .icon,
.subheader .donation .icon,
.subheader .radio .icon {cursor:pointer;}
.subheader .block-cart .icon {
	left: 52px;
	top: 19px;
}
.subheader .shadow,
.subheader ul li .shadow {
	width: 10px;
	height: 71px;
	position:absolute;
	top:0;
	right:-10px;
	background: url(../images/sprite.png) no-repeat -290px 0;
	z-index:2;
}
.subheader ul li .shadow {
	right:auto;
	left:0;
}
.subheader .block-cart .block-content .empty span,
.subheader .block-cart .amount {
	display: block;
	padding: 2px 6px 0 98px;
}
.subheader .block-cart .amount a {
	color:#fff;
	font-weight:300;
}
.subheader .block-cart .amount a:hover {border-color:transparent;}
.subheader .block-cart .block-subtitle,
.subheader .block-cart .mini-products-list,
.subheader .block-cart .actions,
.subheader .block-cart .subtotal {display:none;}
.subheader .block-cart .summary {
	background:none;
	margin:0;
	padding:0;
	z-index:auto;
}
.subheader .video .icon {
	left: 49px;
	top: 19px;
	background-position:-170px 0;
}
.subheader .donation .icon {
	left: 64px;
	top: 19px;
	background-position:-210px 0;
}
.subheader .radio .icon {
	left: 15px;
	top: 19px;
	background-position:-250px -34px;
}
.subheader .block-cart .block-content {
	width:100%;
	height:71px;
	display:table;
	background:none;
	padding:0;
	border-style:none;
}
* +html .subheader .block-cart .block-content {position:relative;}
.subheader .block-cart .block-content .empty,
.subheader .block-cart .summary {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	font:300 17px/13px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	background:none;
	padding:0;
}
* +html .subheader .block-cart .block-content .empty,
* +html .subheader .block-cart .summary {
	position:absolute;
	top:50%;
}
* +html .subheader .block-cart .block-content .empty span,
* +html .subheader .block-cart .amount {
	position:relative;
	top:-50%;
}
.subheader .block-cart .block-title {display:none;}
.subheader ul {float:left;}
.subheader li {
	width:250px;
	font-size:17px;
	line-height:13px;
	float:left;
	background:url(../images/sprite.png) repeat-x;
	position:relative;
}
.subheader .video {background-position: 0 -190px;}
.subheader .donation {background-position: 0 -266px;}
.subheader .radio {background-position: 0 -342px;}
.subheader li a {
	width:100%;
	height:71px;
	color:#fff;
	display:table;
}
* +html .subheader li a {
	position:relative;
	display:block;
}
.subheader li strong {
	display:table-cell;
	vertical-align:middle;
	font-weight:normal;
	cursor:pointer;
}
* +html .subheader li strong {
	position:absolute;
	top:50%;
}
.subheader li strong span {
	display: block;
	padding: 2px 6px 0 95px;
}
.subheader .donation strong span {padding-left: 108px;}
.subheader .radio strong span {padding-left: 60px;}
* +html .subheader li strong span {
	position:relative;
	top:-50%;
	display:block;
	cursor:pointer;
}

.subheader .block-content .empty span a {
	color: white;
}

.main-container {background:#fff;}
.main {
	width:1000px;
	background:none;
	padding:0;
}
.col1-layout .main {
	width:100%;
	margin:0;
}
.col-main {padding:0;}
.block-box {
	padding-bottom: 13px;
	background:#f7fdff;
}
.block-box .holder {
	width:1000px;
	margin:0 auto;
	padding:26px 0 0;
}
.block-box article img {
	margin: 1px 34px 11px 1px;
	border:5px solid #fff;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.15);
}
.page-title {
	border-style:none;
	margin-bottom:0;
	padding: 0 1px 19px;
}
.page-title h1,
.page-title h2 {
	font:400 36px/39px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#673594;
	text-transform:uppercase;
}
.block-box .std,
.block-box .std article {
	width: 100%;
	padding-bottom: 4px;
}
.block-box .std:after,
.block-box .std article:after {
	content: "";
	display: block;
	clear: both;
}
.block-box .cols {
	height: 1%;
	overflow: hidden;
}
.block-box .cols .col {
	width: 350px;
	float:right;
	padding:0 20px 1px 0;
}
.block-box .cols .col:first-child {
	width:395px;
	float:left;
	padding-right:0;
}
.block-box .std h2 {
	margin: 0 0 1px -3px;
	padding-top: 22px;
	font:400 36px/39px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#673594;
	text-transform:uppercase;
}
.block-box .std h2 a {color:#673594;}
.block-box .std p {margin-bottom:16px;}
.facebook-holder {
	width: 100%;
	overflow: hidden;
}
.carousel-holder {
	width: 100%;
	background:#f1f1f1 url(../images/bg-carousel-holder.png) 50% 0;
}
.carousel-holder .carousel {
	width: 100%;
	margin:0 auto;
	overflow:hidden;
	position: relative;
	background: url(../images/bg-carousel.png) repeat-x 50% 100%;
}
.carousel-holder .holder {
	width:1168px;
	position: relative;
	float: left;
	left: 50%;
}
.carousel-holder .frame {
	width:1168px;
	position: relative;
	float: left;
	left: -50%;
}
.carousel-holder .mask {
	width: 1024px;
	overflow: hidden;
	position: relative;
	margin:0 auto;
	padding: 40px 0 43px;
}
.products-grid {
	border-style:none;
	background:none;
}
.carousel-holder .mask .products-grid {
	width: 99999px;
	float: left;
}
.products-grid li.item {position:relative;}
.products-grid li.item .new {
	width: 36px;
	height: 30px;
	overflow: hidden;
	position:absolute;
	top:0;
	right:-1px;
	text-indent: -9999px;
	background: url(../images/sprite.png) no-repeat -130px -57px;
}
.carousel-holder .mask .item {
	width: 220px;
	float: left;
	margin:0 13px;
	padding:6px 5px;
	background:#fff;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.15);
}
.products-grid .product-name {
	margin:0 16px 10px 6px;
	font:300 16px/21px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#444;
	text-transform:uppercase;
	display:table;
}
.products-grid .product-name a {
	color:#444;
	display:table-cell;
	vertical-align:middle;
}
* +html .products-grid .product-name a {
	display:block;
	padding-bottom:2px;
}
.carousel-holder .products-grid .product-image {
	width:220px;
	height:181px;
}
.products-grid .bottom-box {
	width:206px;
	overflow: hidden;
	background:#f5f5f5;
	margin:0 -5px -6px; 
	padding: 8px 12px;
}
.products-grid .bottom-box .price-box {
	margin:0;
	float:left;
}
.regular-price {color:#343794;}
.regular-price .price {
	font:300 16px/19px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#343794;
}
.minimal-price-link,
.price-from,
.price-to,
.price-from .price-label,
.price-to .price-label,
.old-price .price-label,
.old-price .price,
.special-price,
.price-as-configured,
.price-as-configured .price-label {
	font-family:"Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	font-weight:300;
}
.minimal-price-link,
.old-price {
	font-size:14px;
	line-height:17px;
	color:#1e7ec8;
}
.price-from,
.price-to,
.special-price .price-label,
.special-price .price,
.price-as-configured {
	font-size:17px;
	line-height:20px;
}
.products-grid .bottom-box .actions {
	position:static;
	float:right;
	bottom: 0;
}

body.cms-home .note-msg {
	margin-left: 20px;
	float: left;
	width: 700px;
}

.carousel .btn-prev,
.carousel .btn-next,
.event-carousel .btn-prev,
.event-carousel .btn-next {
	width: 52px;
	height: 52px;
	overflow: hidden;
	position:absolute;
	top:35.5%;
	left: 7px;
	text-indent: -9999px;
	background: url(../images/sprite.png) no-repeat -301px -57px;
}
.event-carousel .btn-next,
.event-carousel .btn-prev {top: 41%;}
.event-carousel .btn-prev {left:0;}
.carousel .btn-prev:hover,
.event-carousel .btn-prev:hover {background-position:-301px 0;}
.carousel .btn-next,
.event-carousel .btn-next {
	left:auto;
	right:7px;
	background-position:-358px -57px;
}
.event-carousel .btn-next {right:0;}
.carousel .btn-next:hover,
.event-carousel .btn-next:hover {background-position:-358px 0;}
button.button span,
.block-compare button.button span,
.block-poll button.button span,
.block-subscribe .actions button.button span,
.my-wishlist .buttons-set .btn-add span,
.my-wishlist .buttons-set .btn-share span,
.product-view .box-tags .form-add button.button span,
.cart .discount button span, .cart .shipping button span,
.cart-table .btn-empty span,
.cart-table .btn-continue span,
.cart-table .btn-update span {
	background: #673594;
	font:400 16px/23px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	height:24px;
	border-style:none;
	position:relative;
	border-radius:3px;
	-webkit-border-radius:3px;
}
button.button span span {
	background:none;
	padding:0 4px;
}
button.button:hover span span {text-decoration:none;}
.info-block {
	width:1000px;
	margin:0 auto;
	padding: 51px 0 32px;
	overflow:hidden;
}
.info-block .box {
	width:240px;
	float:left;
	line-height: 17px;
	padding: 26px 0 0;
}
.info-block .box .heading {
	font:300 20px/23px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#343794;
	text-transform:uppercase;
	padding-bottom: 16px;
}
.info-block .box h2 {
	margin: 0 0 8px;
	font-size: 30px;
	line-height: 29px;
	color:#673594;
}
.info-block .box h2 a {color:#673594;}
.info-block .box p {margin-bottom: 16px;}
.info-block .box .author {font-weight:300;}
.info-block .box .more {
	display:inline-block;
	background: #673594;
	font:400 14px/23px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	height:24px;
	border-style:none;
	position:relative;
	border-radius:3px;
	-webkit-border-radius:3px;
	margin-left: 1px;
	padding: 2px 18px;
}
.event-carousel {
	width:742px;
	float:right;
	overflow:hidden;
	position:relative;
	margin-right:1px;
}
.event-carousel .mask {
	width: 768px;
	overflow: hidden;
	position: relative;
}
.event-carousel .mask .slideset {
	width: 99999px;
	float: left;
}
.event-carousel .mask .slide {
	width: 230px;
	float: left;
	padding:0 26px 10px 0;
	font:300 18px/21px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
}
.event-carousel .mask .slide:first-child {padding-left:0;}
.event-carousel img {margin-bottom:15px;}
.event-carousel .date {
	font-style:normal;
	display:block;
	color:#343794;
}
.footer-container {
	border-top:31px solid #a990b6;
}
.footer {
	width:100%;
	margin:0;
	padding: 0;
}
.footer .top-box {
	padding: 15px 0 49px;
	background:#4d306a url(../images/bg-top-box.png) 50% 0;
}
.footer .top-box .holder,
.footer .bottom-box {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
.footer .top-box .col {
	width:600px;
	float:right;
	padding-top: 42px;
}
.footer .top-box .col:first-child {
	width:330px;
	float:left;
	padding: 0 0 0 1px;
}
.footer strong.logo {margin: 5px 0 12px 1px;}
.footer .social {
	width: 100%;
	overflow:hidden;
	display:block;
	padding-bottom: 39px;
}
.footer .social li {
	float:left;
	padding: 0 8px 0 1px;
	background:none;
}
.footer .social a {
	width: 36px;
	height: 36px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../images/sprite.png) no-repeat;
}
.footer .social .facebook {background-position:-415px 0;}
.footer .social .youtube {background-position:-415px -57px;}
.footer .block-subscribe {
	font-size:14px;
	line-height:17px;
	border-style:none;
	margin:0;
}
.footer .block-subscribe .block-title {display:none;}
.footer .block-subscribe .block-content {
	padding:0 0 0 1px;
	background:none;
	position:relative;
}
.footer .block-subscribe .form-subscribe-header {
	width: 30px;
	height: 18px;
	overflow: hidden;
	position:absolute;
	top:0;
	left: 3px;
	text-indent: -9999px;
	background: url(../images/sprite.png) no-repeat 0 -418px;
}
.footer .block-subscribe label {
	color:#fff;
	margin: 0 39px 10px 0;
	padding: 1px 0 1px 40px;
	display:block;
	clear:both;
}

.footer .block-subscribe .mc-field-group label{
	margin: 0 39px 0 0;
}

.footer .block-subscribe .input-box {
	width:221px;
	float:left;
	border:1px solid #d1d1ca;
	border-radius:4px;
	-webkit-border-radius:4px;
	background:rgba(60,127,99,0.1);
	position:relative;
	margin: 0 10px 0 0;
}
.footer .block-subscribe .input-placeholder-text {
	top: 11px;
	left: 19px;
}
.footer .block-subscribe input.input-text {
	width:185px;
	height:17px;
	margin: 0;
	padding: 11px 18px 13px;
	float:left;
	font-size:14px;
	color:#ebf2ef;
	background:none;
}
.footer .block-subscribe .validation-failed {
	background:none !important;
	border-style:none !important;
}
.validation-advice {margin:10px 0;}
.footer .block-subscribe .validation-advice {margin: 0 14px 8px;}
.footer .block-subscribe .actions {
	margin:0;
	float:left;
}
.footer .block-subscribe .actions button.button span, #mc-embedded-subscribe {
	background:#673594;
	color:#fff;
	font:400 22px/39px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	height:43px;
	padding: 0 9px 0 8px;
	border-radius:5px;
	-webkit-border-radius:5px;
}

.mc-field-group input[type="email"]{
	border: none;
}

.footer .top-box .col h3 {
	margin: 0 0 18px;
	font:300 24px/27px "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	color:#fff;
}
.footer .top-box .col h3 a {color:#fff;}
.footer .top-box .cols {
	width: 100%;
	overflow: hidden;
}
.footer .top-box .cols ul {
	width:239px;
	padding-right:61px;
	float:left;
}
.footer .top-box .cols ul li {
	height: 1%;
	overflow: hidden;
	vertical-align:top;
	border-top:1px solid rgba(255,255,255,0.1);
	padding:0;
	display:block;
	background:none;
	font-size:16px;
	line-height:19px;
	position:relative;
	list-style-position:outside;
}
.footer .top-box .cols ul .active,
.footer .top-box .cols ul li:hover {border-top:1px solid #a990b6;}
.footer .top-box .cols ul li:first-child {border-style:none;}
.footer .top-box .cols a {
	width:219px;
	margin-top:-1px;
	padding:6px 5px 5px 15px;
	color:#ccc;
	float:left;
}
.footer .top-box .cols a:hover,
.footer .top-box .cols .active a {
	width:201px;
	background:#a990b6;
	padding-left:33px;
	text-decoration:none;
	color: white;
}
.footer .top-box .cols .bullet {
	width: 4px;
	height: 4px;
	overflow: hidden;
	position:absolute;
	top:12px;
	left:2px;
	background: #ccc;
	border-radius:3px;
	-webkit-border-radius:3px;
}
.footer .top-box .cols .active .bullet,
.footer .top-box .cols a:hover .bullet {left:20px;}
.footer .bottom-box {padding:12px 0 19px;}
.footer .bottom-box ul {
	font-size:12px;
	line-height:15px;
	padding-left: 2px;
}
.footer .bottom-box ul li {
	background:none;
	position:relative;
	padding:0 10px;
}
.footer .bottom-box ul li:first-child {padding-left:0;}
.footer .bottom-box ul li .bullet {
	width: 3px;
	height: 3px;
	overflow: hidden;
	position:absolute;
	top:5px;
	left:-4px;
	background: #fff;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.footer .bottom-box ul li:first-child .bullet {display:none;}
.footer .bottom-box .box {
	text-align:right;
	font-size:11px;
	line-height:14px;
	color:#fff;
}
.footer .bottom-box .box a {color:#fff;}
.footer address {
	color:#fff;
	margin: 6px 0 0;
}
.footer .bottom-box .box .phone {
	padding:0 0 0 6px;
	background:url(../images/separator02.png) no-repeat 0 2px;
}
.footer .bottom-box .box address a {text-decoration:none;}
.col2-left-layout,
.col2-right-layout,
.col3-layout {padding:20px 0;}
.block-cart, .block-wishlist, .block-subscribe, .block-compare, .block-reorder, .block-poll, .block-viewed, .block-compared, .block-related, .block-tags, .block-login {line-height:16px;}
button.btn-checkout span {padding:0 8px;}
.account-create,
.account-login,
.checkout-cart-index .main {
	width:1000px;
	margin:0 auto;
	padding:20px 0;
}
.add-to-cart-alt button.button {margin:5px 0;}
input.qty,
.add-to-cart .qty,
.form-list input.input-text,
.form-list li.wide textarea,
.product-view .box-tags .form-add input.input-text {border:1px solid #ccc;}
.form-list li.control input.radio,
.form-list li.control input.checkbox {margin-top:-3px;}
.checkout-onepage-index input.radio {margin-top:-4px;}
.product-view .box-reviews .form-add .form-list .input-box textarea {
	max-width:354px;
	min-width:354px;
}
.form-list li.wide textarea {
	max-width:529px;
	min-width:529px;
}
.my-wishlist textarea {
	max-width:373px;
	min-width:373px;
}
.checkout-cart-index .block-box {background:none;}

.pager{
	float:right;
	text-align:right;
	padding: 2px 46px 0 2px;
	border-style:none;
	font:11px/15px Arial, Helvetica, sans-serif;
	color:#aeaeae;
}

